@charset "utf-8";

/****************************************

          General Setting

*****************************************/
html, body {
	margin: 0;
	padding: 0;
}
body {
	background-color: #002F7C;
	/*background-color: #999; */
	font-family: Helvetica,Verdana,Arial,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","游ゴシック",YuGothic,"メイリオ",Meiryo,sans-serif;
	color: #000;
	line-height: 1.6;
}
/*============================
Typography
============================*/
html {
	font-size: 62.5%;
}
body {
	font-size: 16px;
	font-size: 1.6rem;
}
h1 {
	font-size: 32px;
	font-size: 3.2rem;
}
h2 {
	font-size: 24px;
	font-size: 2.4rem;
}
h3 {
	font-size: 20px;
	font-size: 2.0rem;
}
h4 {
	font-size: 18px;
	font-size: 1.8rem;
}
p {
	font-size: 16px;
	font-size: 1.6rem;
}
/*============================
Img
============================*/
/* PC-SP切り替え */
.switch {
    visibility: hidden;
}
/*============================
Movie
============================*/
.movie {
	background-color: #9BB23E;/* 任意：動画の背景です。 */
	max-width: 768px;/* 任意：任意：動画の横幅指定です。 */
	margin: 1em auto;/* 任意：動画の余白指定です。 */
	padding: 1em;/* 任意：動画の余白指定です。 */
}
.movie_in {

}
/*============================
List
============================*/
ul,ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul ul{
	margin-left: 1.6rem;
}
/*============================
link
============================*/
a {text-decoration: none}
a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	zoom:1;
}
.mfp_element_submit:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	zoom:1;
}
/****************************************

          Common

*****************************************/
/*============================
box-sizing
============================*/
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
/*============================
clearfix
============================*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.both{
	clear:both;
}
/****************************************

          Layout

*****************************************/
header {
	background-color: #002F7C;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}
#header_in {
	max-width: 960px;
	min-width: 320px;
	height: 122px;
	margin: 0 auto;
	position: relative;
}
#logo {
	width: 31%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
}
#logo h1 {
}
#logo img {
}
#btn_h_plan {
	width:25%;
	position: absolute;
	top: 50%;
	right: 28%;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
}
#btn_h_contact {
	width:25%;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
}
nav {
	background-color: #000;
}
nav ul {
	max-width: 960px;
	margin:0 auto;
	display: table;
	table-layout: fixed;
	width: 100%;
}
nav ul li {
	display: table-cell;
	width: 25%;
	text-align: center;
	vertical-align: middle;
}
nav ul li a {
	display: block;
	padding: 23px 0;
}
nav ul li a img {
	vertical-align: middle;
}
#sbox {
	display: none;
}
#main {
	padding-top: 193px;
}
#content {

}
footer {
	background-color: #004DA0;
	color: #fff;
	font-size: 73%;
	text-align: center;
}
#footer_in {
	padding: 40px 12px;
	min-width: 320px;
	max-width: 960px;
	display: table;
	table-layout: fixed;
	width: 100%;
	margin:0 auto;
}
#logo_footer {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	text-align: left;
}
#logo_footer img {
	max-width: 320px;
}
#kiyaku {
	display: table-cell;
	text-align: right;
	vertical-align: middle;
	width: 50%;
}
#footer_in a {
	color: #FFF;
}
#copyright {
	background-color: #002F7C;
	padding: 1em 0;
}

/****************************************

          Contents

*****************************************/
.sec_common img {
	display: block;
	margin: 0 auto;
}
.sec_common .btn_yel {
	display: inherit;
	margin-bottom: 80px;
}
/*============================
Margin-class
============================*/
.sec_common .mgbt24{margin-bottom: 24px}
.sec_common .mgbt32{margin-bottom: 32px}
.sec_common .mgbt40{margin-bottom: 40px}
.sec_common .mgbt48{margin-bottom: 48px}
.sec_common .mgbt56{margin-bottom: 56px}
.sec_common .mgbt64{margin-bottom: 64px}
.sec_common .mgbt72{margin-bottom: 72px}
.sec_common .mgbt80{margin-bottom: 80px}
.sec_common .mgbt88{margin-bottom: 88px}
.sec_common .mgbt96{margin-bottom: 96px}
.sec_common .mgbt104{margin-bottom: 104px}
.sec_common h2 {
	padding: 100px 0 60px;
	text-align: center;
}
.sec_common {
	text-align: center;
}
#sec_goj2 {
	background-image: url(../images/bg_h1.png);
	background-repeat: repeat;
	/*margin-top: -20px;*/
	padding: 10px 0;
}
#goj2_in {
	border-top: 4px solid #E50012;
	border-bottom: 4px solid #E50012;
}
/*
#about_in {
	background-image: url(../images/bg_about.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: contain;
}
*/
#sec_flow {
	background-image: url(../images/bg_flow.png);
	background-repeat: repeat;
}
#flow_atn {
	background-color: #BAE2F8;
	max-width: 720px;
	padding: 4%;
	margin: 0 auto 72px;
}
#flow_atn p.tit_atn {
	text-align: center;
}
#flow_atn p.tit_atn img {
}
#flow_atn {
}
#flow_atn img#atn_l {
	float: left;
}
#flow_atn img#atn_r {
	float: right;
}
#sec_qa {
	background-image: url(../images/bg_img.gif);
	background-repeat: repeat;
}
#faq{
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
dl.faq_ac{
	max-width: 960px;
	margin:0 auto 22px;
	border: 3px solid #005BAB;
}
dl.faq_ac dt{
	background-color: #005BAB;
	background-image: url(../images/faq_close.png);
	background-position: right 24px;
	background-repeat: no-repeat;
	padding: 14px;
	font-size: 20px;
	display:block;
	cursor:pointer;
	color: #FFFFFF;
}
dl.faq_ac dt img,
dl.faq_ac dd img{
	vertical-align: middle;
	padding-right: 20px;
	margin: unset;
	display: unset;
}
dl.faq_ac dt.active{
	background-image: url(../images/faq_open.png);
	background-position: right 32px;
	background-repeat: no-repeat;
}
dl.faq_ac dd{
	background-image: url(../images/faq_a.png);
	background-position: 14px 12px;
	padding: 14px 14px 14px 84px;
	background-repeat: no-repeat;
	display: none;
	background-color: #ffffff;
}
dl.faq_ac dd.open{
	display: block;
}
#sec_form {
	background-color: #fff;
}
#sec_form .form_in {
	max-width: 761px;
	margin: 0 auto;
}
input, select {
	margin-bottom: 12px;
	border-radius: 4px;
	border: 1px solid #C5C5C5;
}
form#mailformpro dl dt {
}
.mfp_element_all {
	max-width: 90%!important;
}
ul#mfp_phase_stat {
	display: none;
}
.mfp_element_submit, .mfp_element_reset, .mfp_element_button {
	border-radius: 0!important;
	padding: 0!important;
	border: none!important;
	background: none!important;
	background: none!important;
	background: none!important;
	background: none!important;
	text-shadow: none!important;
	font-size: 24px;
	cursor: pointer;
	outline: none;
}
.mfp_element_text, .mfp_element_number, .mfp_element_select-one, .mfp_element_email, .mfp_element_tel, .mfp_element_textarea, .mfp_element_date {
	box-shadow: none!important;
}
.mfp_element_submit:hover, .mfp_element_reset:hover, .mfp_element_button:hover {
	background: none!important;
	background: none!important;
	background: none!important;
	background: none!important;
	box-shadow: none!important;
}
#thanks {
	background-color: #fff;
	padding: 104px 2em;
}
#thanks h1 {
	margin-bottom: 72px;
}
#kiyaku_cont {
	background-color: #fff;
	padding: 104px 2em;
	text-align: left;
}
#kiyaku_cont_in {
	margin: 0 auto;
	max-width: 760px;
	display: block;
}
#kiyaku_cont h1 {
	margin-bottom: 72px;
}
#kiyaku_cont h2 {
	text-align: left;
}
/*============================
Plan
============================*/
.bg_g {
	width: 100%;
	padding-top: 60px;
	padding-bottom: 60px;
	background-image: url(../images/bg_img.gif);
	background-repeat: repeat;
}
.box960_w {
	max-width: 1000px;
	margin: 0 auto;
	background-color: #FFFFFF;
	position: relative;
	padding: 32px 4%;
}
.blaugon {
	position: absolute;
	right: -60px;
	top: -120px;
	z-index: 998;
}
#plan h1 {
	text-align: center;
	margin-bottom: 56px;
	font-size: 28px;
}
#plan h2 {
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.6;
	font-weight: bold;
	padding: 40px 0 12px 0;
	margin-bottom: 34px;
	color: #005BAB;
	text-align: center;
	background-image: url(../images/h3_bg.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#plan h2 span {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	color: #231815;
	font-weight: normal;
}
#plan img {
	display: block;
	margin: 0 auto;
}
#plan table {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.2;
	border-top: 1px solid #939597;
	border-collapse:collapse;
	width: 100%;
}

#plan table th,
#plan table td{
	border-left: 1px solid #939597;
	border-bottom: 1px solid #939597;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 10px;
	padding-bottom: 9px;
	text-align: center;
	vertical-align: middle;
}
#plan table td:first-child,
#plan table th:first-child {
	border-left: none;
}
#plan table td:first-child {
	text-align: left;
}
#plan table th {
	background-color: #E8E9EA;
	font-weight: bold;
}
.plan_tbl_bg_b {
	background-color: #e2eaf3;
}
#plan table td.plan_tbl_line {
	border-left: 1px solid #939597;
}
#plan table td.plan_tbl_left {
	text-align: left;
}
#plan table th.plan_tbl_keiyaku01,
#plan table td.plan_tbl_keiyaku01 {
	padding-right: 1em;
	text-align: center !important;
}
#plan table th.plan_tbl_keiyaku02,
#plan table td.plan_tbl_keiyaku02 {
	padding-left: 1em;
	text-align: center;
}